Re: failed install libgfortran5


John
 

I did a package scan at packages.ubuntu.com and find it is ONLY listed for 21.04. Are there options on apt-get to get from 21.04? Will that LIB work on a 16.04 machine?

Join wsprdaemon@groups.io to automatically receive all group messages.